body {
	margin: 0px 0px 20px;
	padding: 0px;
	background: #E9EAED url(/images/background.jpg) repeat;
}
sup {
	font-size: 75%;
	line-height: 75%;
}
#top {
	background: url(/images/top.jpg) repeat-y;
	margin: 0px auto;
	width: 820px;
	height: 45px;
}
#wrapper {
	background: url(/images/wrapper.jpg) repeat-y;
	margin: 0px auto;
	width: 770px;
	padding-right: 25px;
	padding-left: 25px;
}
#masthead_home {
	background: url(/images/masthead_home.jpg) no-repeat;
	height: 96px;
}
#masthead_home h1 {
	font: bold 22px/28px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 14px 0px 0px 20px;
	margin: 0px;
}
#content {
	padding: 10px 20px 20px;
}
#content #alarik {
	border: 1px solid #EBE4F8;
	width: 180px;
	padding: 5px 5px 5px 190px;
	background: #EBE4F8 url(/images/alarik.jpg) no-repeat 5px 5px;
	height: 206px;
	position: relative;
	margin-bottom: 19px;
}
#content #flash {
	border: 1px solid #EBE4F8;
	width: 331px;
	padding: 5px;
	height: 206px;
	position: relative;
	float: right;
	text-align: center;
	background: #EBE4F8;
}
#content #flash h4 {
	font: bold 14px/20px Verdana, Arial, Helvetica, san-serif;
	position: absolute;
	left: 5px;
	top: 165px;
	color: #17596B;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 331px;
}
#content #flash img {
	display: block;
	margin: 10px auto 0px;
	height: 131px;
	width: 105px;
	padding: 3px;
	border: 1px solid #17596B;
	background: #fff;
}
#content #alarik h2 {
	font: bold 22px/26px Verdana, Arial, Helvetica, san-serif;
	margin: 0px 0px 12px;
	padding-top: 18px;
	color: #17596B;
}
#content #alarik h3 {
	font: bold 16px/20px Verdana, Arial, Helvetica, san-serif;
	margin: 0px;
	color: #17596B;
}
#content #alarik h4 {
	font: bold 11px/14px Verdana, Arial, Helvetica, san-serif;
	position: absolute;
	left: 5px;
	top: 192px;
	color: #fff;
	width: 164px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#content #alarik img {
	display: block;
}
#content .teasers {
	float: left;
	height: 215px;
	width: 168px;
	background: #D9E1E2;
	margin-right: 19px;
}
#content .teasers h4 {
	font: bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 10px 6px;
	padding: 8px 0px 6px;
	text-align: left;
	border-bottom: 1px solid #fff;
	color: #17596B;
}
#content .teasers h4 a {
	font: bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #17596B;
	text-transform: none;
}
#content .teasers h4 a:hover {
	text-transform: underline;
}
#content .teasers p {
	font: 12px/17px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 10px;
}
#content .teasers a {
	font-size: 10px;
	text-transform: uppercase;
	background: url(/images/arrow_home.gif) no-repeat right;
	padding-right: 12px;
	color: #17596B;
	text-decoration: none;
}
#content .teasers a:hover {
	text-decoration: underline;
	color: #17596B;
}
.margin {
	padding: 0px 60px 0px 181px;
}
.margin_subnav_flushleft {
	padding: 0px 60px 0px 181px;
}
/*.margin_subnav_flushleft {
	padding: 0px 60px 0px 291px;
}
*/.margin_flushleft_main {
	padding: 0px 60px 0px 74px;
}
#pagetitle {
	background: #EBE4F8;
	padding: 10px;
	margin-bottom: 12px;
	margin-left: 71px;
	margin-right: 50px;
}
#pagetitle_subnav {
	background: #EBE4F8;
	padding: 10px;
	margin-bottom: 12px;
	margin-left: 181px;
	margin-right: 50px;
}
#content a {
	color: #3A0288;
}
#content a:hover {
	color: #D9E1E2;
}
#content h1 {
	font: bold 16px/22px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 8px;
	padding: 0px;
	color: #17596B;
}
#content h2 {
	font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #17596B;
}
#content h2.spacebefore {
	margin-top: 6px;
}
#content h4 {
	font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #000;
}
#content h5 {
	font: italic normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	margin: -8px 0px 12px 11px;
	padding: 0px;
	text-indent: -11px;
}
#content p {
	font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 1em;
	padding: 0px;
}
#content ul,
#content ol {
	font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 1em;
	padding: 0px 0px 0px 20px;
}
#content  p.spacebefore {
	margin-top: 1em;
}
#content img.floatleft {
	float: left;
	margin-left: -110px;
	margin-top: 5px;
}
#content img.floatright {
	float: right;
	margin-left: 20px;
	margin-top: 2px;
	margin-bottom: 10px;
}
#content img.large {
	margin-right: 20px;
}
#content p.backtotop a {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
#bottom {
	background: url(/images/bottom.jpg) repeat-y;
	margin: 0px auto;
	width: 820px;
	height: 45px;
}
